/*@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);*/

body { font-family: Arial, 'Open Sans Hebrew', sans-serif; /*font-family: Helvetica, sans-serif;*/ font-size:small; color:#000000; background-color:#fefaf0; }
table { width:100%; border:0px; padding:0; border-spacing:0; border-collapse:collapse; }
img { border:0px; }

/*Bg color change start*/
.panel {
    background-color: #fefaf0;
}	
.form-control { background-color: #f8f1e1; border-color: #e8d5bb; }
.form-control:focus { border-color: #e8d5bb; box-shadow: none; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a:hover { background-color:#e8d5bb; }
table.dataTable tbody tr.even {
    background-color: #fefaf0!important;
}
table.dataTable tbody tr.odd {
    background-color: #f9f1e1!important;
}
table.dataTable thead, .table.dataTable thead th {
    background-color: #e6d5b4!important;
}
table.dataTable.display tbody tr.even>.sorting_1, table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
    background-color: #fefaf0!important;
}
table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
    background-color: #f5ebd6!important;
}
.panel-default>.panel-heading {
    background-image: -webkit-linear-gradient(top,#f1e5cd 0,#f9f1e1 100%);
    background-image: -o-linear-gradient(top,#f1e5cd 0,#f9f1e1 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f1e5cd),to(#f9f1e1));
    background-image: linear-gradient(to bottom,#f1e5cd 0,#f9f1e1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1e5cd', endColorstr='#f9f1e1', GradientType=0);
    background-repeat: repeat-x;
}
.panel-default {
    border-color: #f2e7d1;
}
.btn-default {
    text-shadow: 0 1px 0 #e6d5b4;
    background-image: -webkit-linear-gradient(top,#e6d5b4 0,#fefaf0 100%);
    background-image: -o-linear-gradient(top,#e6d5b4 0,#fefaf0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fefaf0));
    background-image: linear-gradient(to bottom,#e6d5b4 0,#fefaf0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe6d5b4', endColorstr='#fffefaf0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-color: #e6d5b4;
}
/*bg color end*/

select { direction:rtl; }
a { color:#000000; }
a:hover { color:#333333; }

.bannerLeft { position:absolute; float:left; left:1%;  z-index: 1; }
.bannerRight { position:absolute; float:right; right:1%;  z-index: 1; }
/*@media (min-width:1050px)
{
	.container{width:1070px;}
}*/

.searchBoxHeader { background: #84ad33;
    height: 50px;
    padding: 9px 6px 10px 7px;
    margin-top: -9px; border-radius: 4px; }
.searchRdBtn { 
	margin-top: 7px;
    font-size: 14px;
    font-weight: bold;
    color: white;
}	
.serachBoxPanel .ui-state-default, .serachBoxPanel .ui-widget-content .ui-state-default, .serachBoxPanel .ui-widget-header .ui-state-default {
    border: 1px solid #6c8f2b;
    background: #6c8f2b;
    font-weight: 400;
    color: #212121;
}

.serachBoxPanel .ui-widget-header {
    border: 1px solid #aaa;
    background: #97c83b;
    font-weight: 700;
}
/* The container */
.searchRdBtnBox {
  /*display: block;*/
  position: relative;
  padding-right: 16px;
  padding-left:13px;
  /*margin-bottom: 12px;*/
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.searchRdBtnBox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmarkR {
  position: absolute;
  top: 4px;
  right: 0;
  height: 12px;
  width: 12px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.searchRdBtnBox:hover input ~ .checkmarkR {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.searchRdBtnBox input:checked ~ .checkmarkR {
  background-color: #323330;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.searchRdBtnBox:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.searchRdBtnBox input:checked ~ .checkmarkR:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.searchRdBtnBox .checkmarkR:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.aTit { font-size:25px; font-weight:bold; color:#000000; }
.menuH1 { margin: 0;
    font-size: 18px;
	font-weight:bold;
}	
.artH2 { margin-top: 0;
    font-size: 18px;
	font-weight:bold;
}
.artH2mob { margin-top: 0;
    font-size: 16px;
	font-weight:bold;
}
.pad_none_left, .plNone {
    padding-left: 0px;
}
.h1 { font-size: 24px;}
.h2 { font-size: 18px;}
small { font-size:90%; }
.whatsapp-icon { width: 72%; padding: 5px 0 0 7px; }
.whatsapp-icon:hover { opacity:0.8; }
#articleDesc div img {
    width: 100%;
}

@media only screen and (min-width:375px) and (max-width:419px) {

	/* owl carouselRTL - START*/
	.owl-carousel .owl-stage-outer {margin:0px!important;}
	.owl-carousel.owl-rtl { width:100%!important; padding: 10px 16px 0 16px;}
	.item { text-align:center; width:auto;font-weight: bold;}
	.owl-prev { width:17px; height:17px; float:right; margin-right: -15px; margin-top: -17px; font-family: arial;font-weight:bold; background:#99ca3b; font-size: 13px; color:#fff;    z-index: 9; position: relative;}
	.owl-next {  width:17px; height:17px; float:left; margin-left: -15px; margin-top: -17px; font-family: arial; font-weight: bold;background:#99ca3b; font-size: 13px; color:#fff;    z-index: 9; position: relative;}
	.owl-controls { display:inline!important; }
	/* owl carouselRTL - END*/

}

@media (max-width:420px) {
	#MostPopArticles2 .img-responsive { margin:auto; }
	.mma { margin:5px; }
	.mmb { margin-bottom:10px; }
	.mPadNone { padding:0; }
	.whatsapp-icon {
		width: 28px!important;
		padding:0px!important;
	}
	.nav-tabs>li>a { padding: 5px!important; font-size: 10px; }
	/*.table-scrollable thead tr th { width:60px!important;  }
	.table-scrollable tbody tr td { width:auto!important; padding:10px!important; }
	.table-scrollable2 thead tr th { width: 64px!important;  }
	.table-scrollable2 tbody tr td { padding: 9px!important; }*/
	.logo img { float: none !important; }
	footer { margin-top:0px!important;}
	.datePickerM {float: right; width: 80%; z-index: 999999; position: inherit;}
	.star_box {width:100%!important;}
	.star_box img {width:16%;}
	#bnrid3 iframe { width:100%;}
	.nav>li { border-bottom: 1px solid #80a933!important;}
	.mb-mrg-hdr { margin:5px 0;}
	
	#scrtable .table-scrollable thead tr th.index_hd1 {width:45%!important; padding-right:8px!important;}	
	#scrtable .table-scrollable thead tr th.index_hd3 {width: 20%!important; text-align: right!important;}
	#scrtable .table-scrollable tbody tr td.index_cnt1 {width: 44%!important;}
	#scrtable .table-scrollable thead tr th.index_hd5 {padding-right:8px!important;}
	.img_box h5 { min-height:auto!important;}
	#index-exp img { width:auto!important; height:auto!important;}
	#indexTop2Article img { width:auto!important; height:auto!important;}
	#indexNewsArticle img { width:auto!important; height:auto!important;}
	.navbar-toggle {float: right; margin: 12px 0px 13px 0;}
	/*.navbar-brand {width: 265px; float: left;}
	.navbar-brand img {width:90%;float: left;}*/
	#indexTopArticle h4, #indexTop2Article h5, #indexNewsArticle h5, #indexFundsArticle h5, #index-gemel h5, #index-exp h5, #index-etf h5 { margin-top:0px;}	
	.pad_mob { padding:0px;}
	.pad_mob1 { padding:0 15px 0 0!important;}
	.pad_mob_top { padding:0 15px 0 0!important;}
	#articleSubTitle { margin-top:0px;}
	.ftr_botm_text { position:inherit!important; margin-top:0px!important; width:auto!important;}
	.indexArticles .thumbnail { margin-bottom:0px;}
	.navbar-brand { height: auto; padding: 10px 15px 5px 0;}
	.paddding_none_lt { padding-left:0px;}
	#navbar { width: 100%;}
	#articleDesc img { max-width: 100%!important; height: auto!important;}
	.hide_hr:last-child { display:none!important;}
	
	/* owl carouselRTL - START*/
	.owl-carousel .owl-stage-outer {margin:0px!important;}
	.owl-carousel.owl-rtl { width:100%; padding: 10px 16px 0 16px;}
	.item { text-align:center; width:auto;font-weight: bold;}
	.owl-prev { width:17px; height:17px; float:right; margin-right: -15px; margin-top: -17px; font-family: arial;font-weight:bold; background:#99ca3b; font-size: 13px; color:#fff;    z-index: 9; position: relative;}
	.owl-next {  width:17px; height:17px; float:left; margin-left: -15px; margin-top: -17px; font-family: arial; font-weight: bold;background:#99ca3b; font-size: 13px; color:#fff;    z-index: 9; position: relative;}
	.owl-controls { display:inline!important; }
	/* owl carouselRTL - END*/
		
	#articleIcon .fb-icon {width:28px!important; padding:0px;}
	#articleIcon .glyphicon { top: 12px; left:0px;}
	#articleIcon .gi-3x { /*font-size: 28px!important;*/}
	.h3, h3 { font-size: 20px;}
	.h4, h4 { font-size: 14px;}
	#divscrollableG .index_cnt4cn { width:18%!important; }
	
	.navbar-inverse .nav>li>a.icon-login { width:100%!important;}
	.navbar-inverse .nav>li>a.icon-login .gi-3x { line-height: normal!important;}
	.fundlist .fld_btn { width:auto!important; }
	
	.ui-daterangepicker .ranges { margin-left:0px!important;}
	.ui-daterangepicker .range-start, .ui-daterangepicker .range-end { float: none!important;}
	.ui-daterangepicker ul, .ui-daterangepicker .ranges, .ui-daterangepicker .range-start, .ui-daterangepicker .range-end {float: none!important;}
	
	.search_btn {float: left; margin-top: 33px; padding: 2px 0px; margin-left: -7px; border-radius: 4px; border: 0;}
	.serch_box_mob {border-bottom: 1px solid #909090; padding-bottom: 20px!important;}	
	.mobCenter { text-align:center;}
	
}
@media (max-width:768px) {
	.whatsapp-icon {
		width: 75%;
		padding: 5px 0 0 0px;
	}
	.fb-icon-- {
		width: 75%!important;
		padding: 2px 0 0 0px!important;
	}
	.articleBodyText { border:none; font-size:17px!important; }
	.input-sm { font-size:16px; }
}
@media only screen and (min-width:421px) and (max-width:767px)
{
	.table-scrollable thead tr th { width:100px!important;  padding:10px!important; text-align:center; }
	.table-scrollable tbody tr td {width:100px!important;  padding:10px!important; }
	.logo img { float: none !important; }
	.nav>li { border-bottom: 1px solid #80a933!important;}
	.mb-mrg-hdr { margin:5px 0;}
	#scrtable .table-scrollable thead tr th.index_hd1 {width: 36%!important; padding-right:8px!important; text-align: right;}
	#scrtable .table-scrollable thead tr th.index_hd2 {width: 20%!important; text-align: right!important;}
	#scrtable .table-scrollable thead tr th.index_hd3 {width: 20%!important; text-align: right!important;}
	#scrtable .table-scrollable thead tr th.index_hd4 {width: 20%!important; text-align: right!important;}
	#scrtable .table-scrollable tbody tr td.index_cnt1 {width:36%!important;}
	#scrtable .table-scrollable tbody tr td.index_cnt2 {width:20%!important;text-align: right;}
	#scrtable .table-scrollable tbody tr td.index_cnt3 {width:20%!important;text-align: right;}
	#scrtable .table-scrollable tbody tr td.index_cnt4 {width:20%!important;text-align: right;}
	
	#scrtable .table-scrollable thead tr th.index_hd5 {width:65%!important; padding-right:8px!important;text-align: right;}
	#scrtable .table-scrollable thead tr th.index_hd6 {width:35%!important;text-align: right;}
	#scrtable .table-scrollable tbody tr td.index_hd5 {width:65%!important;}
	#scrtable .table-scrollable tbody tr td.index_hd6 {width:35%!important;}
	.img_box h5 { min-height:auto!important;}
	#index-exp img { width:auto!important; height:auto!important;}
	#indexTop2Article img { width:auto!important; height:auto!important;}
	#indexNewsArticle img { width:auto!important; height:auto!important;}
	
	#indexTopArticle h4, #indexTop2Article h5, #indexNewsArticle h5, #indexFundsArticle h5, #index-gemel h5, #index-exp h5, #index-etf h5 { margin-top:0px;}
	.indexArticles .thumbnail { margin-bottom:0px;}
	.pad_mob { padding:0px;}
	.pad_mob1 { padding:0 15px 0 0!important;}
	.pad_mob_top { padding:0 15px 0 0!important;}
	.navbar-toggle { float: right; margin: 12px 0px 13px 0;}
	.navbar-brand { height: auto; padding: 13px 50px 0 0;}
	#navbar { width: 100%;}
	#articleDesc img { max-width: 100%!important; height: auto!important;}
	.hide_hr:last-child { display:none!important;}
	/* owl carouselRTL - START*/
	.owl-carousel .owl-stage-outer {margin:0px!important;}
	.owl-carousel.owl-rtl { width:100%!important; padding: 10px 16px 0 16px!important;}
	.item { text-align:center; width:auto;}
	/*.owl-prev { width:auto; height:auto; float:right; margin-right: -15px; margin-top: -17px; font-family: arial; font-weight: bold;}
	.owl-next { width:auto; height:auto; float:left; margin-left: -15px; margin-top: -17px; font-family: arial; font-weight: bold;}*/
	.owl-prev { width:17px; height:17px; float:right; margin-right: -15px; margin-top: -17px; font-family: arial;font-weight:bold; background:#99ca3b; font-size: 13px; color:#fff;    z-index: 9; position: relative;}
	.owl-next {  width:17px; height:17px; float:left; margin-left: -15px; margin-top: -17px; font-family: arial; font-weight: bold;background:#99ca3b; font-size: 13px; color:#fff;    z-index: 9; position: relative;}
	.owl-controls { display:inline!important; }
	/* owl carouselRTL - END*/
	
	#articleIcon .fb-icon {width:74%!important; padding:40px 0 0 0px;}
	#articleIcon .glyphicon { top:40px; left:0px;}
	#articleIcon .gi-3x { font-size: 22px!important;}
	.h3, h3 { font-size: 20px;}
	.h4, h4 { font-size: 14px;}
	
	footer { margin-top: 85px!important;}
	.ftr_botm_text { position: absolute; margin-top: -85px!important; width: 93%!important;}
	#divscrollableG .index_cnt4cn { font-size:12px!important; width:18%!important; }
	
	.navbar-inverse .nav>li>a.icon-login { width:100%!important;}
	.navbar-inverse .nav>li>a.icon-login .gi-3x { line-height: normal!important;}
	.fundlist .fld_btn { width:auto!important; }
	
	.ui-daterangepicker .ranges { margin-left:0px!important;}
	.ui-daterangepicker .range-start, .ui-daterangepicker .range-end { float: none!important;}
	.ui-daterangepicker ul, .ui-daterangepicker .ranges, .ui-daterangepicker .range-start, .ui-daterangepicker .range-end {float: none!important;}
	
	.search_btn {float: left; margin-top: 33px; padding: 2px 0px; margin-left: -7px; border-radius: 4px; border: 0;}
	.serch_box_mob {border-bottom: 1px solid #909090; padding-bottom: 20px!important;}
	
}
@media (max-width:767px) {
	.navbar-inverse2 .nav>li>a { padding: 10px 15px !important; }
	.navbar-inverse2 .nav>li>a:hover, .navbar-inverse .navbar-nav>.active>a:hover { padding: 10px 15px !important; }
	.navbar-inverse2 .navbar-nav>.active>a { padding: 10px 15px !important; }
	.my-table thead th { font-size:12px!important; }
	/*h3 { font-size:14px!important; }*/
	.pd-rt-none { padding-right:15px!important;}
}
@media only screen and (min-width:768px) and (max-width:959px)
{
	/*.container{width:768px;}*/
	.table-scrollable thead tr th { width:50px!important;  padding:5px 3px!important; text-align:center; }
	.table-scrollable tbody tr td { padding:5px 3px!important; }
	.nav-tabs>li>a { padding: 5px!important; font-size: 10px; }
	.star_box {width:84%!important;}
	
	#scrtable .table-scrollable thead tr th.index_hd1 {width: 36%!important; padding-right: 7px!important; text-align: right;}
	#scrtable .table-scrollable thead tr th.index_hd2 {width: 20%!important; text-align: right!important;}
	#scrtable .table-scrollable thead tr th.index_hd3 {width: 20%!important; text-align: right!important;}
	#scrtable .table-scrollable thead tr th.index_hd4 {width: 20%!important; text-align: right!important;}
	#scrtable .table-scrollable tbody tr td.index_cnt1 {width:36%!important;}
	#scrtable .table-scrollable tbody tr td.index_cnt2 {width:20%!important;text-align: right;}
	#scrtable .table-scrollable tbody tr td.index_cnt3 {width:20%!important;text-align: right;}
	#scrtable .table-scrollable tbody tr td.index_cnt4 {width:20%!important;text-align: right;}
	
	#scrtable .table-scrollable thead tr th.index_hd5 {width:62%!important; padding-right:3px!important;text-align: right;}
	#scrtable .table-scrollable thead tr th.index_hd6 {width:38%!important;text-align: right;}
	#index-exp img { width:auto!important; height:auto!important;}
}
@media only screen and (min-width:1170px)
{
.col-my-1 { width:11%;}
.rangeSlider_tlt { min-height:36px; text-align:center;}
}

footer { margin-top:70px;}
.mrg_top { margin-top:10px;}
.pad_mob, .pad_mob1 { padding:0px;}
.pad_none { padding:0; }
.topbarNav { background-color:#666666; }
.topbar_nav { background-color:#666666; }
.header { padding:0px 0; background:#6C8F2B url(../img/hdr_bg.jpg) left top repeat-x; }
.header .row { padding:0px; }
.header .logo-img { display: inline-block; }
.header2 { padding:0px 0; background-color: transparent; }
.header2 .row { padding:5px 0; }
.header2 .pb10 { padding-bottom:10px; }
.row { padding: 5px 0; }
.navbar-inverse { background-color: #CCC; border-color: #6D8F2B; background-image: none; border:none; }
#navbar { border-top:0px solid #99CA3B; border-bottom:0px solid #99CA3B; }
.navbar { min-height:20px; margin-bottom:0px; }
.navbar-inverse { background-color:transparent; }
.navbar-inverse .nav>li>a { color:#FFFFFF; font-size:large; font-weight:bold; padding:10px; text-shadow:none; }
.navbar-nav>li>a { padding-top: 3px; padding-bottom: 3px;}
.navbar-inverse .nav>li>a:hover, .navbar-inverse .navbar-nav>.active>a:hover { background-color:#99ca3b; color:#000000; padding:10px; text-shadow:none; /*border-radius:5px 5px 0 0; */}
.navbar-inverse .navbar-nav>.active>a { background-color:#99ca3b; box-shadow:none; color:#000000;background-image:none; padding:10px; text-shadow:none; /*border-radius:5px 5px 0 0;*/ }
.navbar-inverse .navbar-toggle { background-color:#4E544D; }

#navbar.navbar2 { border-top: 1px solid #99CA3B; border-bottom: 1px solid #99CA3B; }
.navbar-inverse2 { background-color: #E6E4EC; border-color: #6D8F2B; background-image: none; border: none; }
.navbar-inverse2 .nav>li>a { color: #3C3838; font-size: 14px; font-weight: bold; padding: 15px 15px; }
.navbar-inverse2 .navbar-nav>li>a { text-shadow: 0 -1px 0 rgba(0,0,0,.25); }
.navbar-inverse2 .nav>li>a:hover, .navbar-inverse2 .navbar-nav>.active>a:hover { background-color: #99CA3B; border-bottom: 2px solid #99CA3B; color: #FFFFFF; padding: 15px 15px; }
.navbar-inverse2 .navbar-nav>.active>a { background-color: #99CA3B; box-shadow: none; color: #FFFFFF; border-bottom: 2px solid #99CA3B; background-image: none; padding: 15px 15px; }

.close_img { vertical-align:top; margin-top: 3px; }

.logo img { float: left; }

.bg-black { background-color:#FFFFFF; }
.bg-grey { background-color:#E6E4EC; }
.text-black { color:#080808; }
.nav_sub { line-height:30px; }
.nav_sub a { color:#000000; padding:0 10px; font-weight:bold; }
.nav_sub a:hover { color:#333333; padding:0 10px; text-decoration:none; }
.nav_submenu a { font-size:medium; font-weight:normal; }
.ml10 { margin-left:13px; }
.mr10 { margin-right:10px; }
.mr20 { margin-right:20px; }
.pd5 { padding:0 5px; }
.pb10 { padding-bottom:10px; }
.pdb3 { padding-bottom:3px; }

.btn-banner { border:1px solid #EDEDED; }
.btn-banner img { margin-bottom:5px; }
.box { border:1px solid #EDEDED; padding:5px; }
.table thead tr th { padding:4.5px; }
.medium { font-size:90%; }
.btn-sm { padding-bottom: 3.5px; margin-top: 1px; }

.table-scrollable { margin-bottom:5px; }
.table-scrollable thead {
  width: 100%;
}
.table-scrollable tbody {
  height: /*176px*/194px;
  overflow-y: auto;
  width: 100%;
}
.table-scrollable thead, .table-scrollable tbody, .table-scrollable tr, .table-scrollable td, .table-scrollable th {
  display: block;
  direction:ltr;
}
.table-scrollable tbody td, .table-scrollable thead > tr > th {
  float: right;
  border-bottom-width: 0;
}

/*.table-scrollable thead tr th { width:78px; padding:10px 2px; }
.table-scrollable tbody tr td { padding:5px 16px; }
.table-scrollable2 thead tr th { width:67px; padding:10px 4px; }
.table-scrollable2 tbody tr td { padding:5px 9px; }*/

.nav-tabs>li>a { padding:10px; }
.nav-tabs2>li>a { padding:8px; }
.wd80 { width:80px; }
h4.media-heading { font-size:16px; }
.lh150 { height:150px; }
.pd4_5 { padding: 4px 5px; }
.brd3 { border:3px solid red; padding:3px; }
.text-danger { color:#FF0000; }
.text-info { color: #089EE4; }
.text-success { color:#008000; }
.text-warning { color:#FF8C00; }
.c_hr { border:1px solid #333333; }
.bg-grey1 { background-color:#CFD2F2; }
.bg-grey2 { background-color: #e3eaeb; }
.box_text { font-size:12px; font-weight:bold; }
.mg2_all { margin:1px; }
.dir_ltr { direction:ltr; }

.brd_rht { border-right:2px solid #FFF; margin-bottom:2px; }
.brd_rht:nth-child(2n+1) { border-right:none; }

.brd_rht2 { border-left:2px solid #FFF; }
.brd_rht2:nth-child(2n+1) { border-right:none; }

.brd_rht3 { border-right:2px solid #FFF; margin-bottom:2px; }
.brd_rht3:nth-child(3n+1) { border-right:none; }

.brd_rht4 { border-right:2px solid #FFF; margin-bottom:2px; }
.brd_rht4:nth-child(4n+1) { border-right:none; }

.c3 { direction:ltr; }
.star_box { background-color:#F7F7F7; text-align:right; border:1px solid #EDEDED; width:74%; height:38px; padding:2px;}

.my-table thead th { height: 30px; vertical-align: middle!important; background: #D0D1D6; font-size: 14px; border-bottom:none!important; }
.my-table>tbody>tr:nth-of-type(even) { background-color:#F9F9F9; }
.my-table>tbody>tr:nth-of-type(odd) { background-color:#FFFFFF; }


.fullwidth { width:100%; float:left;}
.mrg-hdr { margin: 5px 0px;}
.mrg-hdr2 { margin: 10px 0px;}
.icon-box { margin:0 5px; color:#FFFFFF;}
.icon-box .gi-3x { font-size:14px; line-height:32px;}
.icon-box1 { margin:0 5px; color:#FFFFFF; float:right;}
.icon-box1:hover { text-decoration:none!important;}
.icon-box1 img { margin-top:9px;}
.icon-box1 .gi-3x { font-size:14px; line-height:32px;}
.icon-box1 .gi-4x { font-size:16px; line-height:32px; text-align:right;}
.icon-box1 .gi-5x { font-size:20px; line-height:32px;}
.pd-rt-none { padding-right:0px;}
.mr-botm { margin-bottom:5px; }
/*.img_box .media .media-left img { width:200px; height:140px;}*/
.footer_top { background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%); background-image: -o-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%); background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#e8e8e8)); background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0); background-repeat: repeat-x; padding:20px 10px; border-top:1px solid#6c8f2b;}
.footer_botm { background:#99ca3b; padding:10px;}
.ftr_banner {background:#6c8f2b; padding:10px; text-align:center; margin:8px auto 0 auto;}
.ftr_banner iframe {margin: 0 auto;}
.footer_top .link-box { border-right:1px solid #FFFFFF;}
.footer_top .link-box:first-child { border-right:none;}
.footer_top .link-box h4 { margin-top:0px;}
.footer_top .link-box a { width:100%; float:left;}

/*---------------------- Ticker ------------------------*/
.fndtab .tab-content { margin: 15px 5px 0 5px; }
.img_box1s { padding:15px;}
.img_box { padding:15px 0;}
.img_box h5 { min-height:65px;}
.art_box h5 { min-height:0px;}
.fnd_logos { text-align:center; padding:10px 0 30px 0;}
.fnd_logos .col-lg-1 { float:none; display:inline-block; width:auto; padding:0 2px;}
.fnd_logos .col-lg-1 a { padding:0;}
.fnd_logos .col-lg-1 a img { width:120px;}
.table-2-col thead tr th { width:130px; padding:5px 10px; text-align:center;}
.table-2-col tbody tr td { width:130px; padding:5px 10px;}
.navbar-inverse .nav>li>a.font16 { font-size:16px; padding:10px 15px;}

/*---------------------- HoldingList ------------------------*/
.tbl_top { margin-bottom:20px;}
.tbl_top h4, h5 { margin:10px 0; font-weight:bold;}
.tbl_box_pad { padding:3px;}
.minusNumb { /*float:right;*/ direction:ltr; display:block;}

/*---------------------- 17MAy2016 ------------------------*/
.smallText { font-size:16px; vertical-align:middle; }
#MehakotMena-table .minusNumb, #MehakotAga-table .minusNumb, #kaspit-table .minusNumb, #Ksherot-table .minusNumb { float: none;}
.no-sort::after { display: none!important; }
.no-sort { pointer-events: none!important; cursor: default!important; background: none!important;}
#chart_fund1 svg, #chart_fund2 svg , #chart_fund3 svg , #chart_fund_all svg { height:350px;}
.fundChart { margin-bottom:20px; }
.fundChartA { margin-bottom:40px; }

.fld_btn { width: 170px; height: 34px; margin-bottom: 5px; }
.fld_btn1 { /*width: 170px;*/ height: 34px; margin-bottom: 5px; float:left; }
.fld_btn2 { width: 100%; height: 34px; float:left; }
.fld_btn3 {width:auto; padding:5px 15px;}
.fld_btn4 { width: 210px; height: 34px; margin-bottom: 5px;}
.tlb_btn { width:180px; float:right; margin-left:10px; margin-bottom:5px;}
#holdingList2Table1_wrapper .dataTables_paginate, #holdingList2Table2_wrapper .dataTables_paginate, #holdingList2Table3_wrapper .dataTables_paginate, #holdingList2Table4_wrapper .dataTables_paginate, #holdingList2Table5_wrapper .dataTables_paginate, #holdingList2Table6_wrapper .dataTables_paginate, #holdingList2Table7_wrapper .dataTables_paginate, #holdingList2Table8_wrapper .dataTables_paginate, #holdingList2Table9_wrapper .dataTables_paginate { display:none;}

#holdingList2Table1_wrapper #holdingList2Table1 a, #holdingList2Table2_wrapper #holdingList2Table2 a, #holdingList2Table3_wrapper #holdingList2Table3 a, #holdingList2Table4_wrapper #holdingList2Table4 a, #holdingList2Table5_wrapper #holdingList2Table5 a, #holdingList2Table6_wrapper #holdingList2Table6 a, #holdingList2Table7_wrapper #holdingList2Table7 a, #holdingList2Table8_wrapper #holdingList2Table8 a, #holdingList2Table9_wrapper #holdingList2Table9 a { color: #337ab7;}
#FundList-table a { /*color: #337ab7;*/ }
#holdingListTable1 a, #holdingListTable2 a, #holdingListTable3 a, #holdingListTable4 a, #holdingListTable5 a, #holdingListTable6 a, #holdingListTable7 a, #holdingListTable8 a, #holdingListTable9 a {color: #337ab7;}
.mrg-botm {margin-bottom:20px;}
.mrg-botm5 {margin-bottom:5px;}
.field-auto{width:auto; float:left;}
.text_linehgt {line-height:30px;}
.pad2 {padding: 2px 2px;}
.mrg_lt { margin-right:15px;}
.mrg_rt { margin-left:15px;}

#rangeSlider_v1, #rangeSlider_v2, #rangeSlider_v3, #rangeSlider_v4, #rangeSlider_v5, #rangeSlider_v6, #rangeSlider_v7, #rangeSlider_v8, #rangeSlider_v9 { -webkit-appearance: slider-vertical; width: 20px; height: 100px;}
.ui-widget-content { background:#97C83B; }
.hd_fundGraphPeriod { display:none; }
.rangeSlider_tlt { text-align:center;}
.padNone { padding:0; }
.mrgNone { margin:0; }
#chart_fund1 td.name, #chart_fund2 td.name, #chart_fund3 td.name, #stockMng td.name { display:none;}
#chart_fund_all .c3-legend-item { transform: translateY(40px); }
#chart_fund_all .c3-legend-item text { transform: translateX(-30px); }
.borderOrg{ border: 1px solid #1f77b4; padding:0 3px 0px 5px;}
.fieldValue1{ border:0; color:#f6931f; font-weight:bold; width:55%; margin-top: -4px; outline:0px; padding-right:5%;}
.fieldValue2{ border:0; color:#f6931f; font-weight:bold; width:51%; margin-top: -14px; outline:0px; padding-right:5%;}
.preBox1 { width:60%; float:right;color:#f6931f; font-weight:bold;}
.preBox2 { width:60%; float:right;color:#f6931f; font-weight:bold; position: absolute; bottom: 0;}
#graphPeriodPicker .caret { margin-left: 0; float: left; margin-top: 9px;}
.ranges ul li:nth-child(1) { display:none; }
/*.ranges ul li:nth-child(6) { background: #99ca3b; border: 1px solid #6c8f2b; color: #fff; }*/

.pad_none_lt { padding-left:0px; padding-right:0px;}
.news_thumbnail {padding: 4px; margin-bottom: 20px; background-color: #fff; border: 1px solid #ddd; border-radius: 4px;  -webkit-transition: border .2s ease-in-out;  -o-transition: border .2s ease-in-out;  transition: border .2s ease-in-out; position:relative; overflow:hidden; /*width:auto;	display:inline-block;*/} 
.caption { position:absolute; top:0; right:0; background:rgba(0, 0, 0, 0.75); width:100%; height:100%; padding:38% 2% 2% 2%; display: none; text-align:center; color:#fff !important; z-index:2;}
.btn-success { background:#99ca3b; border:#97d61e;}
.btn-success:hover { background:#6c8f2b; border:#648f14;}
.login_lb { padding-top:6px; padding-bottom:6px;}
#stockMng { margin-bottom:40px;}
#stockMng svg { height:370px; box-sizing: initial;}
.tbl_box_pad .table-responsive { margin-bottom:0px;}

#scrtable .table-scrollable thead tr th.index_hd1 {width:44%; padding-right:7px;}
#scrtable .table-scrollable thead tr th.index_hd2 {width:18%;}
#scrtable .table-scrollable thead tr th.index_hd3 {width:19%;}
#scrtable .table-scrollable thead tr th.index_hd4 {width:17%;}

#scrtable .table-scrollable thead tr th.index_hd5 {width:65%; padding-right: 7px;}
#scrtable .table-scrollable thead tr th.index_hd6 {width:35%;}

#scrtable .table-scrollable tbody tr {border-bottom:1px solid #EDEDED; float:right; width: 100%;}

#scrtable .table-scrollable tbody tr td.index_cnt1 {width:43%; border:none; text-align: right; padding:2px 8px; line-height:14px;}
#scrtable .table-scrollable tbody tr td.index_cnt2 {width:18%; border:none; text-align: right; padding:2px 8px; line-height:14px;}
#scrtable .table-scrollable tbody tr td.index_cnt2pn {width:18%; border:none; text-align: right; line-height:14px; padding:0px;}
#scrtable .table-scrollable tbody tr td.index_cnt3 {width:19%; border:none; text-align: right; padding:2px 8px; line-height:14px;}
#scrtable .table-scrollable tbody tr td.index_cnt4 {width:19%; border:none; text-align: right; padding:2px 8px; line-height:14px;}

#scrtable .table-scrollable tbody tr td.index_hd5 {width:62%;}
#scrtable .table-scrollable tbody tr td.index_hd6 {width:38%;}

#index-exp img { width:124px; height:124px;}
.img_center { margin:0 auto;}
.img-rounded {border-radius:10px;}

#divexample1 { overflow:auto; /*height:300px;*/}
#scrtable .table-scrollable tr { padding-right:4px;}
#select-mFundSearch, #select-mFundSearch2, #select-mFundSearch3 { height: 28px; padding: 1px 12px 4px 12px;}

#accessbility { background:#313131; padding:5px; border:1px solid #313131; font-size:14px; font-weight:bold; width:235px; position: absolute; z-index: 9; left: 0;border-radius: 0px 6px 6px 0px;}
#accessbility_hd {background:#000; position:absolute; left: 0; font-size:12px; color:#FFFFFF; border: 0px; font-weight: bold; padding: 5px 10px; width: auto;border-radius: 0px 6px 6px 0px;}
.acc_text_hd { color:#FFFFFF; border: 0px; padding: 5px 10px; width:228px; margin-bottom: 5px;}
.acc_text_box {float: right; width: 100%; background: white; margin: 5px 0 0 0; font-weight: normal; padding:5px;}
.acc_text_box h4 { font-size:14px; font-weight: bold; margin:0 0 8px 0;}
.acc_text_box a { cursor:pointer; padding:5px; text-decoration:none; font-size:12px; border:1px solid #99CA3B; margin-left: 5px; float: right;}
.acc_text_box a:hover { color:#FFFFFF; background:#99CA3B; border:1px solid #99CA3B; padding:5px;}
.cancel_btn { background:#E83733; font-size:14px; color:#FFFFFF; border: 0px; font-weight: bold; padding: 5px 10px; width: auto;}
.acc_link {float: right; margin: 5px 0 0 0;}
.acc_link a { margin: 5px 0 0 0; color:#FFFFFF; cursor:pointer;}
.acc_link a:hover { margin: 5px 0 0 0; color:#99CA3B;}

.marquee { width:100%; overflow: hidden; direction:ltr;}

/*Accessbility box - STARY*/
.selectedLink { border:1px dashed #FF0000; }
.selectedHeading { border:1px dashed #FF9900; }

/*Accessbility box - light theme*/
.brightCont .header { border-bottom: 1px solid #000000; }
.brightCont, .brightCont iframe, .brightCont tr, .brightCont td { background-color:#FFFFFF!important; color:#000000; background: none;}
.brightCont ul li a, .brightCont a, .brightCont span, .brightCont iframe a { color:#000000!important; }
.brightCont ul li.active a, .brightCont ul li a:hover { color:#fff!important; background-color:#000000!important; }
.brightCont a:hover { color:#666666; }
.brightCont img, .brightCont canvas, .brightCont iframe { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.brightCont .bg-grey, .brightCont .bg-grey1 { background-color: #a7a7a7!important;}
.brightCont .bg-grey2 { background-color: #d0d0d0!important;}
.brightCont .logo img {background: #484848; padding: 0 10px;}
.brightCont .logo-img {background: #484848; padding: 0 10px;}
.brightCont .c3-line { stroke: #1b1b1b!important;}
.brightCont .c3-bar { stroke: #1b1b1b!important;}
.brightCont .c3-circle, .brightCont .c3-bar { fill: #1b1b1b!important;}
.brightCont input { color:black; }
.brightCont .ui-widget-header { background:#444444; }
.brightCont .ui-widget-content { border: 1px solid #444444;}
.brightCont .ui-state-default { border: 1px solid #444444!important; background: #2f2f2f!important;}
.brightCont .footer_top {border-top: 1px solid #444444;}
.brightCont .btn-success { background: #2f2f2f; border: #2f2f2f;}
.brightCont a.ui-state-default, .brightCont .ui-datepicker-title span { color:#FFFFFF!important; }
.brightCont .c3-tooltip th { background-color:#212121!important; }

/*Accessbility box - dark theme*/
.darkCont .header { border-bottom: 1px solid #CCCCCC; }
.darkCont, .darkCont iframe, .darkCont tr, .darkCont td { background-color:#000000!important; color:#FFFFFF; background: none;}
.darkCont ul li a, .darkCont a, .darkCont span, .darkCont th, .darkCont iframe a, .darkCont .panel-title { color:#FFFFFF!important; }
.darkCont ul li.active a, .darkCont ul li a:hover { color:#000000!important; background-color:#FFFFFF!important; }
.darkCont a:hover { color:#666666; }
.darkCont img, .darkCont canvas, .darkCont iframe { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.darkCont .bg-grey, .darkCont .bg-grey1 { background-color: #212121!important;}
.darkCont .bg-grey2 { background-color: #656363!important;}
.darkCont .c3-axis-x text, .darkCont .c3-axis-y text { fill:#FFFFFF; }
.darkCont .c3 path, .darkCont .c3 line { stroke:#FFFFFF; }
.darkCont .c3-grid { stroke:#FFFFFF; fill:#FFFFFF; }
.darkCont .panel { border-color:#212121; }
.darkCont .panel .panel-heading { background-image:none; background-color:#212121!important; border-color:#212121; }
.darkCont .dataTable th { background-color:#0e0e0e; }
.darkCont .c3-line { stroke: #fff!important;}
.darkCont .c3-circle, .darkCont .c3-bar { fill: #fff!important;}
.darkCont input { color:black; }
.darkCont .ui-widget-header { background:#444444; }
.darkCont .ui-widget-content { border: 1px solid #444444;}
.darkCont .ui-state-default { border: 1px solid #444444!important; background: #2f2f2f!important;}
.darkCont .footer_top {border-top: 1px solid #444444;}
.darkCont .btn-success { background: #2f2f2f; border: #2f2f2f;}
.darkCont .ui-widget-content { background:#000000; }
.darkCont .c3-tooltip th { background-color:#212121!important; }
.darkCont .ui-daterangepicker button.btnDone, .darkCont #graphPeriodPicker { color:#FFFFFF; }

/*Accessbility box - END*/
h6.media-heading { font-size:14px; font-weight:bold; }
#MostPopArticles .media { border-bottom:1px solid #eee;}
#MostPopArticles .media:last-child { border-bottom:none;}
.postcomment hr { margin:5px 0;}
a.repAcc { border:none; font-weight:bold; }
a.repAcc:hover { color:#99CA3B; background:none; border:none;}
#articleSubTitle { margin-top:0px;}
.ftr_botm_text { position:absolute; margin-top:-70px; width:70%;}

hr { margin:10px 0;}
.pad_mob_top { padding:0 15px 0 0!important;}
#indexTopArticle h4, #indexTop2Article h5 { margin-top:0px;}

/* owl carouselRTL - START*/
.item { text-align:center; width:auto;font-weight: bold;}
.owl-controls { display:none; }
/* owl carouselRTL - END*/

#articlePrintPreview { color: #000000; margin: 0 auto; width: 650px;}
#headerArt { border-bottom:5px double #CCCCCC;}
.glyphicon { top:3px; left:3px; }
.gi-3x { font-size:30px; }
.fb-icon { width: 72%; padding: 2px 0 0 7px; }
.fb-icon:hover { opacity:0.8; }
.listTd { padding:0!important; }
.greenIcon { color:#7ca330; }

#MostPopArticles2 hr:last-child { display:none;}
.bootstrap-tagsinput .tag { font-size: 12px; line-height: 26px; font-weight:normal;}
#divscrollableG .index_cnt4cn { font-size:11px; }
.linkCursor { cursor:pointer;}

.caret { margin-right: 2px; margin-left: 0; position: absolute; left: 30px; top: 15px; z-index:-1;}
#startDateNw {float: left; text-align: right; width: 75%;}
#endDateNw {float: left; text-align: right; width: 75%;}

.ui-datepicker-prev {right: 2px;}
.ui-datepicker-next {right: 88%!important;}
.highcharts-container { direction:ltr; }

.icon-login { margin:0 0 0 10px; color:#FFFFFF; float:right;}
.icon-login .gi-3x { font-size: 14px; line-height: 27px;}
.c3 svg {
/*background:linear-gradient( #777777,#333333 );
background:linear-gradient( #333,rgba(237, 45, 54, 0.86) );*/
 /*background-color:#00CCCC;*/
  /*background: linear-gradient(rgba(0,255,0,0.2), rgb(0, 85, 156));*/
  /*background:linear-gradient(rgba(108, 143, 43, 0.97), #333);*/
  /*background:linear-gradient(#333333, #f11e3b);*/
  /*background:linear-gradient( rgb(51, 51, 51),rgb(43, 144, 143) );*/
  
 /*border:2px solid #6c8f2b;
 fill:#FFF;*/
 /*stroke:#FFF;
 border-radius:10px;*/
}
/*.c3 .c3-axis path, .c3 .c3-axis line  { stroke: #FFFFFF;  }*/
#FundList-table tfoot th, #FundList-table tfoot td { padding: 10px 8px 6px 8px!important;}
.totalRow { /*background-color:#d3d8cd;*/ font-size:14px; }
.totalRow th { border-bottom: 0px solid; }
.totalRow th:nth-child(3) { border-right: 0px solid; }
.c3-tooltip th { background-color:#6c8f2b!important; }

.datePickerM .form-control { background-color: transparent; cursor: pointer;}
.pad_right { padding-right:8px!important; }
.c3-circle { display: none; }

.marquee .js-marquee a { float:right; width:auto;direction: rtl;}


/* --------------- New Class 13June2017-------------- */
.form-group { /*display: -webkit-box;*/ }
/* --------------- New Class 22June2017-------------- */
.MsoNormalTable { width:100%!important;}
.comment-box pre { background:none; border:0px; padding-left: 0; padding-right: 0; padding-bottom: 0; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.dateBox { color: #b3a9a9; }
/* --------------- New Class 23June2017-------------- */
#search_concept { padding-right: 10px;}
.search-panel .caret { left:80%; z-index:1;}
.aList_btn { width: 100%; height: 31px;}
#articleDesc, .articleBodyText {font-size:medium; font-weight:normal;}
.articleBodyText a { color:#0d55ea; text-decoration:underline; } 
.imgCenter { margin:0 auto; }
#articleDesc table { width:100%!important;}
#articleDesc table tr, #articleDesc table td span { font-size:12px!important; }
.mrg-botm20 { margin-bottom:30px;}
.text_red { color:#FF0000; font-size:12px;}
.about_box { font-size:14px;}
.text-primary { color: #1a0dab;}
#success_message{ display: none;}
.comment-text {float: left; margin-left: 10px; color: #089EE4; color:#1a0dab;}
#newsPaperTitle { font-weight:bold; margin-top: 10px;}
#registrationForm .form-group label { text-align:right; padding-left:0px;}
#registrationForm input:-webkit-autofill,
#registrationForm input:focus,
#registrationForm input:-webkit-autofill:hover,
#registrationForm input:-webkit-autofill:active,
#registrationForm input:-webkit-autofill:focus {
    -webkit-box-shadow: inset 0 0 0px 9999px #eaeaea;
}
#accessbility_hd { z-index: 1;}
.fw-normal { font-weight:normal; }
.img_box1 h4.media-heading {
    font-size: 14px;
}
.articleListImg { width:40px; }
#articleList .align-middle { vertical-align:middle; }
.text-size-16 { font-size:16px; }
.dataTables_empty { display:none; }
.articleTopLine { font-size:14px; }
.articleTitleClr { /*color:#0033CC;*/ font-weight:bold; }
.mrg-botm12 {margin-bottom:12px;}
.font16 { font-size:16px;}
.form-horizontal .control-label {
    text-align: right;
}
.contentPart span img { width:100%; }
.articleBotmDesc { font-size:small; width:100%; margin-bottom:10px; margin-top:20px;}
@media (min-width:768px) {
	.table-responsive { overflow-x:hidden;word-wrap: break-word; }
}
.acc_text_box p { margin: 0 0 3px; }
/*Article like2 section*/
.outer {
  width:100%;
  overflow-x: auto;
  margin-bottom:15px;
}
.wfix { width:2000px; }
.inner {
  width:190px;
  float:right;
  border: 1px solid #ccc;
  margin: 5px;
  min-height:304px;
  border-radius:4px;
}
.inner h4 a { font-weight:bold; }
.inner .apad { padding:8px; min-height:90px; margin-bottom:0px; }
.apad2 { padding:5px 8px; }
.aimgh { width:100%; height:130px; border-radius:4px; }
.aleft{	
	position: absolute;
    padding-top: 36%;
    right: 2%;
    width: 22px;
	opacity:0.3;
}
.aright{	
	position: absolute;
    padding-top: 36%;
    left: 1%;
    width: 22px;
	opacity:0.3;
}	
/*Article like2 section*/